
#wb_header { height: 120px; background-color: #3a1f52; }
#wb_header:before { background: transparent none repeat center center; background-size: auto auto; opacity: 1; }
#wb_main { height: 5910px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 320px; background-color: #3a1f52; }
#wb_footer:before { background: transparent none repeat center center; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/796c8d6a2b2afca25d783bd19f46a234.png") repeat-x scroll center top; background-size: contain; }
.wb_sbg { background: transparent url("../gallery_gen/2cf70534923875e5247a64992419cd74.png") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 6283px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 6330px; min-height: 6283px; }
#wb_element_instance142 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #2E2E2E; border-color: #FFFFFF; }
#wb_element_instance142 .btn-collapser > .icon-bar { background-color: #FFFFFF; }
#wb_element_instance142 .btn-collapser:hover { background-color: #2E2E2E; border-color: #FFFFFF; }
#wb_element_instance142 .btn-collapser:hover > .icon-bar { background-color: #FFFFFF; }
#wb_element_instance142 { top: 74px; left: 10px; min-width: 310px; width: 310px; min-height: 29px; height: 29px; display: block; z-index: 897; }
#wb_element_instance142 ul { background: #2E2E2E none repeat scroll left top; border: #000000 none 0px; }
#wb_element_instance142 > ul { display: none; }
#wb_element_instance142.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance142.collapse-expanded > ul > li { display: block; }
#wb_element_instance142.collapse-expanded li > ul { position: static; }
#wb_element_instance142.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance142.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance142, #wb_element_instance142 ul { text-align: right; }
#wb_element_instance142 ul ul { background: #2E2E2E none repeat scroll left top; }
#wb_element_instance142 li { margin: 10px 10px 10px 10px; }
#wb_element_instance142 li a { text-transform: uppercase; border: #000000  0px; padding: 2px 2px 2px 2px; font: normal normal 14px Poppins, sans-serif; color: #FFFFFF; text-decoration: none; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance142 li.over > a, #wb_element_instance142 li:focus > a { border: #000000  0px; font: normal normal 14px Poppins, sans-serif; color: #FFFFFF; text-decoration: underline; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance142 li.active > a { border: #000000  0px; font: normal normal 14px Poppins, sans-serif; color: #FFFFFF; text-decoration: underline; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance142:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance142:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance142:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance143 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 0px; left: 0px; min-width: 185px; width: 185px; min-height: 120px; height: 120px; display: block; z-index: 248; }
#wb_element_instance143 img { width: 185px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance144 { opacity: 1; top: 210px; left: 237px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 216; }
#wb_element_instance144 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance145 { opacity: 1; top: 210px; left: 42px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 214; }
#wb_element_instance145 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance146 { opacity: 1; top: 210px; left: 102px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 215; }
#wb_element_instance146 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance147 { opacity: 1; top: 212px; left: 162px; min-width: 55px; width: 55px; min-height: 38px; height: 38px; display: block; z-index: 213; }
#wb_element_instance147 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 55px; height: 38px; font-size: 38px; }
#wb_element_instance148 p:last-child { margin-bottom: 0; }
#wb_element_instance148 { opacity: 1; top: 30px; left: 0px; min-width: 320px; width: 320px; min-height: 160px; height: 160px; display: block; z-index: 154; }
#wb_element_instance149 p:last-child { margin-bottom: 0; }
#wb_element_instance149 { opacity: 1; top: 278px; left: 25px; min-width: 270px; width: 270px; min-height: 32px; height: 32px; display: block; z-index: 212; }
#wb_element_instance150 p:last-child { margin-bottom: 0; }
#wb_element_instance150 { opacity: 1; top: 14px; left: 25px; min-width: 270px; width: 270px; min-height: 32px; height: 32px; display: block; z-index: 189; }
#wb_element_instance151 p:last-child { margin-bottom: 0; }
#wb_element_instance151 { opacity: 1; top: 176px; left: 15px; min-width: 290px; width: 290px; min-height: 126px; height: 126px; display: block; z-index: 13; }
#wb_element_instance152 p:last-child { margin-bottom: 0; }
#wb_element_instance152 { opacity: 1; top: 581px; left: 0px; min-width: 320px; width: 320px; min-height: 54px; height: 54px; display: block; z-index: 19; }
#wb_element_instance153 { top: 1827px; left: 60px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; z-index: 20; }
#wb_element_instance153 .wb_button { width: 200px; height: 50px; font-family: 'Roboto',Arial,sans-serif; font-size: 16px; text-align: center; border: 0px none #ff6940; border-radius: 50px 50px 50px 50px; -moz-border-radius: 50px 50px 50px 50px; -webkit-border-radius: 50px 50px 50px 50px; background-color: #595959; }
#wb_element_instance153 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance153 .wb_button:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance153 .wb_button:hover > span { color: #337ab7; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance153 .wb_button:hover { background-color: #2ca81a; }
#wb_element_instance153 .wb_button:hover:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance153 .wb_button:active > span { color: #337ab7; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance153 .wb_button:active { background-color: #2ca81a; }
#wb_element_instance153 .wb_button:active:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance154 { top: 1930px; left: 0px; min-width: 320px; width: 320px; min-height: 3930px; height: 3930px; display: block; z-index: 21; background: transparent; touch-action: manipulation; }
#wb_element_instance154 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance154_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance154 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance154_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance154 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance154_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance155 p:last-child { margin-bottom: 0; }
#wb_element_instance155 { opacity: 1; top: 665px; left: 12px; min-width: 300px; width: 300px; min-height: 1122px; height: 1122px; display: block; z-index: 11; }
#wb_element_instance156 { top: 0px; left: 0; right: 0; min-height: 551px; height: 551px; display: block; z-index: 18; }
#wb_element_instance156 > .wb_shp:before { background: transparent url("../gallery_gen/b601ebafa9c180267d2eda25f388f1f8.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance156 > .wb_shp { background-color: transparent; border-top: #000000 none 0px; border-right: #000000 solid 0px; border-bottom: #000000 solid 0px; border-left: #000000 solid 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 551px; }
#wb_element_instance157 { top: 193px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 150px; }
	#wb_main { height: 3090px; }
	#wb_footer { height: 180px; }
	body, .wb_sbg { min-width: 1200px; min-height: 3512px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 3420px; min-height: 3512px; }
	#wb_element_instance142 { top: 80px; left: 372px; min-width: 800px; width: 800px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance142 ul { background: transparent none repeat scroll center center; }
	#wb_element_instance142 .btn-collapser { display: none; }
	#wb_element_instance142 > ul { display: block; }
	#wb_element_instance143 { top: -22px; left: -4px; min-width: 267px; width: 267px; min-height: 175px; height: 175px; display: block; }
	#wb_element_instance143 img { width: 267px; height: 175px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance144 i { width: 40px; height: 40px; font-size: 40px; }
	#wb_element_instance144 { top: 20px; left: 1040px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance145 i { width: 40px; height: 40px; font-size: 40px; }
	#wb_element_instance145 { top: 20px; left: 920px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance146 i { width: 40px; height: 40px; font-size: 40px; }
	#wb_element_instance146 { top: 20px; left: 980px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance147 i { width: 60px; height: 40px; font-size: 40px; }
	#wb_element_instance147 { top: 20px; left: 1100px; min-width: 60px; width: 60px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance148 { top: 10px; left: 0px; min-width: 348px; width: 348px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance149 { top: 141px; left: 650px; min-width: 540px; width: 540px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance150 { top: 20px; left: 130px; min-width: 540px; width: 540px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance151 { top: 186px; left: 56px; min-width: 580px; width: 580px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance152 { top: 620px; left: 0px; min-width: 1200px; width: 1200px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance153 { top: 1510px; left: 500px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance153 .wb_button { width: 200px; height: 50px; }
	#wb_element_instance154 { top: 1650px; left: 0px; min-width: 1200px; width: 1200px; min-height: 1390px; height: 1390px; display: block; }
	#wb_element_instance155 { top: 722px; left: 50px; min-width: 1100px; width: 1100px; min-height: 714px; height: 714px; display: block; }
	#wb_element_instance156 { top: 0px; left: 0; right: 0; min-height: 551px; height: 551px; display: block; }
	#wb_element_instance156 > .wb_shp { width: 100%; height: 551px; }
	#wb_element_instance157 { top: 193px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
